6.0.0-git
2019-03-21

[#1778] Kronolith Upgrade Script and PostgreSQL
Summary Kronolith Upgrade Script and PostgreSQL
Queue Kronolith
Queue Version 2.0.2
Type Bug
State Resolved
Priority 2. Medium
Owners
Requester lexicon (at) seul (dot) org
Created 2005-04-13 (5090 days ago)
Due
Updated 2005-04-13 (5090 days ago)
Assigned
Resolved 2005-04-13 (5090 days ago)
Milestone
Patch No

History
2005-04-13 03:48:17 Chuck Hagenbuch Comment #3
State ⇒ Resolved
Reply to this comment
Added, thanks.
2005-04-13 03:32:59 lexicon (at) seul (dot) org Comment #2
New Attachment: 1.1_to_2.0.pgsql[1].sql Download
Reply to this comment
Previous attachment has an instruction error, where it said to use 
mysql instead of pgsql.  This one fixes that issue.
2005-04-13 02:48:29 lexicon (at) seul (dot) org Comment #1
Type ⇒ Bug
State ⇒ Unconfirmed
Priority ⇒ 2. Medium
Summary ⇒ Kronolith Upgrade Script and PostgreSQL
Queue ⇒ Kronolith
New Attachment: 1.1_to_2.0.pgsql.sql Download
Reply to this comment
There is no upgrade script that works with PostgreSQL included with 
the tarball or that I can find in cvs.  Attached is one I ported from 
the existing MySQL version.

Saved Queries